Subject: Re: Re : [EDUC]Grille de compétence et grille d'évaluation en ISN
From: "d.michon" <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 06 May 2012 17:24:05 -0300
List-Id: <educ.april.org>

Bonjour Charlie
Je te lis à la hâte, étant passablement à la bourre.

Ton intervention est bien formulée. Elle cadre bien ce problème de 
"réponses attendues" de savoir et de compétences reconnues.
Là sur le sujet, Rutherford doit encore se retourner dans sa tombe ayant 
eu de petits problèmes conflictuels avec Planck.

Est ce qu'on ne pourrait pas à la place de savoir être, dire par exemple 
: "avoir utilisé les outils de communication, à la place de "être 
communiquant" ?
Du moins c'est ce que je pense avoir compris dans les notations des 
enseignants qui utilisent dans le supérieur les plateformes pour l'EAD.

Nous en avions parlé sur la liste, des enseignants du secondaire 
seraient enclins d'après cette compétence à disqualifier un élève qui 
resterait "muet" selon le nombre de "coms" moyen envisagée sur une 
plateforme ou un cartable électronique.
Comment définir le savoir faire dans le sens de "s'en servir à bon 
escient, dans le respect de la vielle "net étiquette", s'assurer de 
répondre, d'accuser réception à un mel.
Ce respect est quasi automatique dans d'autres pays mais pas chez nous.
En tout cas comme tu le fait bien remarquer, sans sou entendre "être 
obligé de" ni "respecter des critères d'un canon de la normalité".

Cordialement à toi

Le 06/05/2012 06:08, [email-masked] a écrit :
> ----- Vincent-Xavier JUMEL<[email-masked]>  a écrit :
>> Bonsoir,
>>
>> Vous trouverez à la page 17 du B.O. de mars 2012i[1] la grille de compétence
>> et d'évaluation de l'option ISN.
>>
>> Librement,
>>
>> [1] http://media.education.gouv.fr//file/18/93/2/BO_MEN_03-05-12_213932.pdf
>> -- 
>> Vincent-Xavier JUMEL GPG Id: 0x2E14CE70 http://thetys-retz.net
>>
>> Rejoignez les 4961 adhérents de l'April http://www.april.org/adherer
>> Parinux, logiciel libre à Paris : http://www.parinux.org
> Bonjour,
>
> On ne peut que regretter que l'évaluation de l'option ISN s'établisse
> sur une grille dite de compétence, à l'instar du B2i...
>
> Non pas que je sois *systématiquement* opposé à une approche par
> compétences quand elle répond à une pratique pédagogique réelle
> fondée sur une didactique.
> Par exemple, dans mon collège, les professeurs ont décidé une "grève
> du zèle" jusqu'en juin pour le B2i et le livret personnel de
> compétences (en espérant peut naïvement pour certains d'entre eux
> que les élections présidentielles apporteront un changement d'orientation);
> ce qui n'empêchent pas plusieurs professeures de mathématiques avec lesquelles
> de travailler avec le logiciel SACoche de Sésamath qui permet également
> une approche par compétences.
>
> Quelle est la différence ?
>
> En premier lieu, on s'est vite rendu compte à l'occasion d'Assemblées
> Générales inter-syndicales et pluridisciplinaires que la systématisation
> de l'approche par compétences était nuisible dans certaines disciplines
> comme le français, et pouvait être un outil intéressant dans des
> disciplines, où les notions sont fondées sur des pré-requis
> cognitifs, comme les mathématiques.
>
> Mais tous les enseignants trouvent les compétences imposées par le socle
> commun : débiles ; y compris les professeurs de mathématiques qui ne refusent
> pas systématiquement une approche par compétences quand elles sont liées à
> une progression pédagogique.
>
> Par exemple, il leur importe que les enfants ne confondent pas aire
> et surface pour aborder ensuite la notion de classes.
> Et en travaillant avec elles, j'ai pu observer que certains élèves
> en difficulté comprenaient la notion de périmètre en déplaçant leur doigt
> autour d'une table et la notion de surface en la caressant ; mais de
> comprenaient pas la notion d'aire quand elles découpaient en différentes
> figures un carré.
> De cette manière, elles pouvaient sur SACoche identifier les pré-requis,
> les difficultés des élèves, uniquement à des fins de pédagogie
> pour mieux cibler leurs objectifs et mettre en place une remédiation,
> pas pour constituer un fichier tout au long de la scolarité avec
> des items qui ne veulent rien dire.
>
> Qu'en est-il de l'évaluation par "compétences" de l'option ISN ?
>
> En première lecture en diagonale, je suis choqué par la référence
> au "savoir être" omniprésent dans le nouveau bréviaire de
> la scolarité.
>
> Ceci est contraire aux principes fondateurs de l'école de la République
> de Condorcet basés sur l'instruction publique que je me permets
> de rappeler :
>
> "La puissance publique ne peut même, sur aucun objet, avoir le droit
> de faire enseigner des opinions comme des vérités, elle ne doit imposer
> aucune croyance...
> Son devoir est d'armer contre l'erreur, qui est toujours un mal public,
> toute la force de la vérité, mais elle n'a pas le droit de décider où réside
> la vérité, où se trouve l'erreur.
>
> [...]
>
> Or la liberté de ces opinions ne serait plus qu'illusoire si la société
> s'emparait des générations naissantes pour leur dicter ce qu'elles doivent
> croire. Celui qui en entrant dans la société y porte des opinions que son
> éducation lui a données, n'est plus un homme libre ; il est l'esclave de
> ses maîtres... Il croit obéir à sa raison, quand il ne fait que se soumettre à
> celle d'un autre.".
>
> Quand bien même cette cinquième "compétence (C5) correspond à un « savoir-être »
> plus qu'à un « savoir-faire », et ne serait pas notée en tant que telle puisque
> son "évaluation" relèverait avant tout du suivi de l'élève et n'apparaît pas
> dans le livret scolaire et non mentionnée dans la grille d'évaluation",
> je constate que c'est en terme de "savoir-faire" et non pas de "savoirs"
> ou de connaissances qu'est évaluée cette option ISN.
>
> Et pour rester dans cette compétence (C5) évaluée sur le "suivi", je
> prétends que les notions abordées peuvent/pouvaient être abordées en
> termes de connaissances et non pas en termes de "savoir être".
>
> Quelques exemples :
>
> "(C5.1) Avoir conscience de l'impact du numérique dans la société
> notamment de la persistance de l'information numérique, de la non-rivalité des
> biens immatériels, du caractère supranational des réseaux, de l'importance des
> licences et du droit."
>
> La notion de "bien non rival" peut/pouvait être abordée en référence à
> Lawrence Lessig, créateur du projet Creative Commons, en la contextualisant
> dans une approche anglo-saxonne.
> Cela pouvait même donner l'occasion éventuelle d'une approche pluridisciplinaire
> avec le professeur de philosophie (n'oublions pas qu'un inspecteur
> général de philosophie était dans le jury de la thèse d'Antoine Moreau
> sur le copyleft artistique) et retracer différents points de vues.
> On ne serait donc plus dans une approche de "savoir être" mais dans
> une approche culturelle fondée entre autre sur des références et des
> données factuelles ; par exemple l'approche de Condorcet est similaire,
> pour autant il ne qualifie pas une oeuvre de l'esprit de "bien non rival"
> dont la puissance de signifié s'inscrit dans une vision d'économique libérale.
>
> De même, la notion supranationale des réseaux peut être abordée, non
> pas dans une perspective de "savoir être" mais mise en lumière par de multiples
> approches. Par exemple : bande passante (où l'espace topographique importe peu)
> versus vitesse  mécanique (celle phénoménologique de Piaget espace parcouru sur
> temps de parcours), etc.
>
> Idem pour le droit. Là encore avec des possibilités d'interdiscipline
> avec la philosophie, ou tout simplement par des références purement
> factuelles.
>
> De même, je reste dans l'expectative de certaines "compétences" attendues
> que je ne m'attendais pas à trouver dans une option ISN de terminale.
>
> Par exemple :
> C3.3 "Maîtriser l'utilisation d'outils numériques collaboratifs
> du type ENT, système de gestion de contenu (CMS), groupe de travail, forums.."
>
> De plus, je ne comprends pas la grille de notation où des "compétences"
> qui demandent un long travail d'élaboration et qui sont au coeur
> de cette option, sont notées sur 2 points (même en comptant 3 points de plus
> avec la justification), au même titre que d'autres items qui me
> semblent moins demander de travail.
>
> Mais surtout, il ne s'agit que de compétences attendues sans que
> les notions soient explicitées.
>
> A débattre.
>
> Charlie
>
>
>
>
>
>
>
>
>
>
>
>
>
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ